﻿.DisplayColumn {
    border: 2px solid rgb(241 241 241);
    padding-top: 1%
}

.CareerRequestContainer, .CareerRequestContainerTA {
    position: relative;
    margin: 20px 0 10px 0;
}

    .CareerRequestContainer label, .CareerRequestContainerTA label{
        position: absolute;
        top: 5px;
        left: 0px;
        font-family: Poppins-Regular;
        font-size: 16px;
        /*font-size: 1.1em;
        opacity: 0.9;*/
        color: #2c3216;
        transition: all 0.5s ease-in-out;
        padding: 1px;
        pointer-events: none;
    }

    .CareerRequestContainer input, .CareerRequestContainer select, .CareerRequestContainerTA textarea {
        border: 0;
        border-bottom: 1px solid #a8a8a8;
        background: transparent;
        width: 100%;
        padding: 8px 0 0 0;
        font-family: Poppins-Regular;
        font-size: 16px;
        /*font-size: 1.1em;*/
        color: #2c3216;
    }

        .CareerRequestContainer input:focus, .CareerRequestContainer select:focus, .CareerRequestContainerTA textarea:focus {
            border: none;
            outline: none;
            border-bottom: 1px solid #2c3216;
        }

            .CareerRequestContainer input:focus ~ label,
            .CareerRequestContainer input:valid ~ label, 
            .CareerRequestContainer select:focus ~ label,
            .CareerRequestContainer select:valid ~ label,
            .CareerRequestContainerTA textarea:focus ~ label,
            .CareerRequestContainerTA textarea:valid ~ label {
                top: -12px;
                color: #e02130;
                font-size: 14px;
                font-family: Poppins-Bold;
                /*font-size: 0.8em;*/
            }


.CareerTypeContainer > .Title {
    font-family: Poppins-Bold;
    font-size: 16px;
    color: #2c3216;
}

.CareerTypeContainer label {
    font-family: Poppins-Regular;
    font-size: 16px;
    color: #2c3216;
}



select {
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    display: block;
    /* background: url(@path/images/Career_Request/DownArrow.jpg) no-repeat !important; */
    background-position-x: right !important;
    background-position-y: 18px !important;
}



.CareerTypeContainer {
    margin-top: 10px;
    margin-bottom: 5px;
}


.SpecialNotesContainer {
    text-align: left;
}

.CareerRequestOuterContainer > .row {
    width: 100%;
    margin: auto;
}






.CareerRequestContainer {
    position: relative;
}






    .CareerRequestContainer .custom-icon {
        position: absolute;
        right: 0px;
        bottom: 1px;
        /*transform: translateY(-50%);*/
        pointer-events: none;
        color: red; /* Customize icon color here */
        font-size: 16px;
        background: transparent;
    }

        .CareerRequestContainer .custom-icon img {
            width: 22px;
            height: 22px;
            filter: invert(1);
        }



    .CareerRequestContainer input[type='date']::-webkit-calendar-picker-indicator {
        opacity: 0;
    }

input[type=date]::-webkit-calendar-picker-indicator {
    opacity: 1;
    display: block;
    background: url(@path/images/Career_Request/calender.jpg) no-repeat;
    margin-bottom: -7px;
    border-width: thin;
}

input[type=date]:required:invalid::-webkit-datetime-edit {
    color: transparent;
}

input[type=date]:focus::-webkit-datetime-edit {
    color: black !important;
}

select {
    -webkit-appearance: none;
    appearance: none;
    cursor: pointer;
    display: block;
    /* background: url(@path/images/Career_Request/DownArrow.jpg) no-repeat !important; */
    background-position-x: right !important;
    background-position-y: 18px !important;
}

.TitleOfPage {
    font-size: 36px;
    font-weight: bold;
    margin-bottom: 20px !important;
    color: #e02130;
}

.CareerTypeContainer {
    margin-top: 10px;
    margin-bottom: 5px;
}

.CareerRequestOuterContainer {
    
    /* border: 1px solid #606060; */
    margin: 30px 0px;
    padding-bottom: 20px;
}


.SpecialNotesContainer {
    text-align: left;
}

.CareerRequestOuterContainer > .row {
    width: 100%;
    margin: auto;
}

.CareerFormHeaderContainerCol {
    background: #e02130;
    padding: 10px 25px;
    border-radius: 13px;
}

.CareerFormHeaderSpan {
    font-size: 17px;
    color: white;
}

